#name, category_code
Black-List,-1
Advertisement-And-Pop-Ups,1
Alcohol-And-Tobacco,2
Anonymizers,3
Arts,4
Business,5
Transportation,6
Chat,7
None,8
Forums-And-Newsgroups,9
Compromised,10
Computers-And-Technology,11
Criminal-And-Activity,12
Dating-And-Personals,13
Down-sites,14
Education,15
Entertainment,16
Finance,17
Gambling,18
Games,19
Government,20
Hate-And-Intolerance,21
Health-And-Medicine,22
Illegal-Drug,23
Job-Search,24
None,25
Streamiing-Media-And-Downloads,26
News,27
Non-profits-And-NGOs,28
Nudity,29
Persional-Sites,30
Phishing-And-Fraud,31
Politics,32
Pornography-And-Sexually-explicit,33
Real-Estate,34
Religion,35
Restaurants-And-Dining,36
Search-engines-And-Portals,37
Shopping,38
Social-Networking,39
Spam-sites,40
Sports,41
Malware,42
None,43
Translators,44
Travel,45
Violence,46
Weapons,47
Web-Based-Email,48
General,49
Leisure-And-Recreation,50
None,51
None,52
None,53
None,54
None,55
None,56
None,57
None,58
None,59
None,60
Botnets,61
Cults,62
Fashion-And-Beauty,63
Greeting-Cards,64
Hacking,65
None,66
Illegal-Softwares,67
Image-Sharing,68
Information-Security,69
Instant-Messaging,70
Network-Errors,71
Parked-Domains,72
Peer-to-Peer,73
Private-IP-Address,74
School-Cheating,75
Sex-Education,76
Tasteless,77
Child-Abuse-Images,78
Uncategorised-Sites,79
